
.reglbox{height:500px;padding-top:40px;}

.regbgimgbox{
width:650px;height:360px;
    border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;
   background: url(/style/img/v.png);
}



.regbgimg{     position: absolute;
    border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;
 }

.regboxzi{padding-top:40px;text-align: center;}
.regboxzi h2{color:#ffffff;}
.regboxzi h3{color:#ffffff;}


#loginbox{display: none;}
#userbox{display:none;}

.imgcode img{width:100%;}